Problemas controladora IDE en kerneles nuevos

Imagen de juanillo82
0 puntos

Buenas a todos,

Soy nuevo en el mundo Ubuntu. Tengo un portatil viejucho al que le tengo instalado una versión antigua de Ubuntu, la 5.10 con Kernel 2.6.12-9 - 386. No consigo instalar una versión de Ubuntu mas moderna, porque no la puedo instalar (no me reconocen la controladora IDE, una SIS 5513, y por tanto no acceden ni al disco duro interno ni al lector DVD). Solo puedo utilizar versiones nuevas con pinchos USB, la puedo correr mu bien, mu fluido, pero claro no puedo instalarlas (es un se mira pero no se toca). ¿Hay alguna forma, mas ó menos sencilla, de utilizar el kernel no problemático en mi caso (kernel 2.6.12-9 - 386) en las últimas versiones Ubuntu y si esto puede solucionar mi problema?

Gracias.

Imagen de Gabriel_M
+1
0
-1

...... figura en la red, es un bug de la bios.
Ve si puedes actualizarla.

+1
0
-1
Imagen de juanillo82
+1
0
-1

El problema es que mi portatil es marca ACME, y no tiene ningun soporte, aparte de que es muy antiguo, del 2005. Es imposible una actualizacion de BIOS.

+1
0
-1